/*----------------------------------------
NAME: TDCM Deploy Theme

NOTE: Please add your website theme here.
      please feel free to delete all the
      current styles in this file and
      add your own custom styles.
      
      this file does not get overwritten
      on upgrade.      

----------------------------------------*/

/*----------------------------------------
/ Globals
----------------------------------------*/
body{background:#ffffff;color:#373737;}
h1{font-size:191.7%;/*color:#b00500;*/}
h1,h2,h3{font-weight:normal;font-family:arial,helvetica,sans-serif;line-height:18px;}
a, a:link, a:visited, a:active{color:#154182;}
p,ul,ol{font:12px/18px arial, helvetica, sans-serif;}
code{font:12px/18px monospace;}

/*----------------------------------------
/ layout
----------------------------------------*/
#wrapper{width:977px;margin:0 auto;clear:both;}

#page-content {width:977px;float:left;background:#ffffff;}
.sidebarLeft #side-bar {float:left; margin-right:10px;}
.sidebarRight #side-bar {float:right; margin-left:10px;}

.sidebarLeft #main-content {float:right;}
.sidebarRight #main-content {float:left;}

.home-page #side-bar {margin-right:10px;}
#side-bar {width:245px;}

#home-content-wrapper{width:722px;float:left;}
#home-banner{width:245px;height:180px;float:right;position:relative;margin-bottom:10px;}
#home-banner-image {width:467px;float:left;margin-bottom:10px;}



#page-content .homepage{width:467px;}
#secondary-content{width:245px;float:right;}
#breadcrumbs{margin:10px 0 25px 0; font:11px/18px arial, helvetica, sans-serif; text-transform:lowercase;}

/*----------------------------------------
/ header Style
----------------------------------------*/
#header{width:100%;overflow:hidden;clear:both;}
#header .logo{width:220px;height:88px;float:left;text-align:right;}
#header .phone-logo{width:261px;float:right;}
#header h1 {font-size:.9em; color:#6f6c6c; margin:0; padding-left:20px; font-weight:bold;}
/*#header .header-logo{float:left;width:180px;}
#header .header-search{float:right;width:300px;color:#ffffff;}
.header-search div.searchPanel{text-align:right;}
.header-search div.searchPanel input{background-color:#3D3D3D;border:1px solid #474747;color:#FFFFFF;font-size:100%;padding:10px;vertical-align:middle;width:150px !important;}
.header-search div.searchPanel a{background-color:#B00500;border:5px solid #363636;color:#FFFFFF;font-size:100%;font-weight:bold;height:30px;margin-left:10px;padding:2px;text-decoration:none;text-transform:lowercase;vertical-align:middle;}
.header-search div.searchPanel a:hover{border:5px solid #3D3D3D;}
#header{padding:25px 0;}*/

/*----------------------------------------
/ navigation Style
----------------------------------------*/
#navigation{width:977px;height:30px;float:left;margin-bottom:12px;z-index:2;background:transparent url(/nztiyct/images/menu/bg-mainmenu.jpg) repeat-x left top;}

ul.hmenu span {line-height:1.3;font-size:1.1em;}
ul.hmenu, ul.hmenu ul {/* all lists */width:977px;float:left;padding:0; margin:0;list-style:none;line-height:1.6;text-transform:lowercase;z-index:3;}
ul.hmenu li a {display:block; padding:5px 20px 5px 20px; margin-top:2px; color:#FFFFFF ;font-weight:bold;text-decoration:none;}
ul.hmenu a:hover {color:#FFFFFF;/*set white color of the first level list*/}
ul.hmenu a:visited {color:#ffffff;}
ul.hmenu li ul a:visited {color:#757575}

ul.hmenu a:hover ul li a, ul.hmenu a.sfhover ul li a {color:#757575 !important;/*set gray color of the 2nd, 2rd, etc. lists*/ text-transform:lowercase;}
ul.hmenu li {float:left;list-style:none;/* all list items */}

ul.hmenu li ul {/* second-level lists */position:absolute;left:-999em;width:140px;font-size:1em !important;line-height:1;border:1px solid #b7b7b7;background:#FFFFFF;}
ul.hmenu ul span {font-size:0.9em!important;}
ul.hmenu li ul{/*set the width of ul for second level*/width:170px;}
ul.hmenu li ul li a {width:130px; color:#757575; margin-top:0;}

ul.hmenu li ul ul {/* third-and-above-level lists */margin:-29px 0 0 170px;}
ul.hmenu li ul ul{/*set the width of ul for second level*/width:170px;}

ul.hmenu a:hover, ul.hmenu a.sfhover {background:url(/nztiyct/images/menu/menu-rollOver.gif) top right repeat-x;}

ul.hmenu li ul a:hover, ul.hmenu li ul a.sfhover {background:#e2e2e2;color:#757575;z-index:3;}
ul.hmenu li:hover ul ul, ul.hmenu li:hover ul ul ul, ul.hmenu li.sfhover ul ul, ul.hmenu li.sfhover ul ul ul {left:-999em;}
ul.hmenu li:hover ul, ul.hmenu li li:hover ul, ul.hmenu li li li:hover ul, ul.hmenu li.sfhover ul, ul.hmenu li li.sfhover ul, ul.hmenu li li li.sfhover ul { /* lists nested under hovered list items */left:auto;z-index:999;}

/*menu miscellaneous*/
ul.hmenu li {background:url(/nztiyct/images/menu/menu-devider.gif) top right no-repeat;} /*Set the devider for each category*/
ul.hmenu li ul li, ul.hmenu li ul ul li { background:none;}
ul.hmenu li ul li a, ul.hmenu li ul ul li a{background:none;margin-top:0;} /*remove the devider from other levels*/
*:first-child+html .hmenu {height: 1%;}
*:first-child+html .hmenu li {height: 1%;} 

/*----------------------------------------
/ banner Style
----------------------------------------*/
/* slideViewer 1.0 default styles */
.svw {width: 50px; height: 20px; background: #fff;}
.svw ul{position: relative; left: -999em;}
/* this is the DIV container for your UL of images */
.stripViewer {position:relative;overflow:hidden;margin:0 0 1px 0;}
.stripViewer ul {position:relative;left:0;top:0;margin:0;width:1%;list-style-type:none;}
.stripViewer ul li {float:left;}
.stripTransmitter {overflow:auto;width:1%;position:absolute;bottom:10px;left:5px;}
.stripTransmitter ul {position:relative;margin:0;list-style-type:none;}
.stripTransmitter ul li{width:20px;float:left;list-style:none;margin:0 1px 1px 0;}
.stripTransmitter a {width:16px;height:16px;font-size:.9em;line-height:1.5;text-align:center;background:url(/nztiyct/images/banner/banner-btn-bg.jpg) repeat-x center center;color:#ffffff;text-decoration:none;display:block;}
.stripTransmitter a:hover, .stripTransmitter .current, .stripTransmitter a.current:hover {background:#c50000;color:#ffffff;}

/*----------------------------------------
/ home accordion Style
----------------------------------------*/
.drawers-wrapper {position: relative;}
.drawers-home {width: 245px;}
.drawers {margin-bottom:15px; font-size:11px;}
.drawers a {color:#666666; text-decoration:none; font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal;}
ul.drawers {margin: 0;}
.drawer {font-size:11px; line-height:1.3em; list-style:none;}
.drawer li {padding:3px 0px;}
.drawer-handle {color:#ffffff; cursor:pointer; margin:0; font-size:12px; font-weight:bold; height:25px; line-height:25px; margin-bottom:0px; text-indent:15px; width:100%;}
.drawer .home {background:#939393 url(/nztiyct/images/common/home-drawer-gradient-bg.jpg) no-repeat 0 0;}
.drawer .home.open {background-color:#b3b3b3; background-position:-245px 0px; color:#FFFFFF;}
.drawer ul {padding: 0 12px; padding-bottom:0px;/* height:70px;*/ }
.drawer-content ul {padding-top: 7px;}
.drawer-content li a {display:block; overflow:hidden;}

.drawers-home ul.arrow li { padding-left:15px; padding-bottom:5px; background:url(/nztiyct/images/common/sidebar-arrow-icon.gif) no-repeat left 4px; list-style:none; }
.drawers-home ul.arrow li.fix { background-position:0 20%; }	

.drawers-home ul.hyphen li { padding-left:15px; background:url(/nztiyct/images/common/hyphen.gif) no-repeat left 50%; list-style:none; }
.drawers-home ul.hyphen li.fix-list-bg { background-position:0 30%; }	

.drawers-home ul.tick li { padding-left:20px; background:url(/nztiyct/images/common/tick.gif) no-repeat left 50%; list-style:none; }

.drawers-home ul.arrow li.more {text-align:right; background:none;}

.drawers-home .contentholder { height:120px; background:url(/nztiyct/images/common/home-drawer-ul-bg.jpg) no-repeat top left;}
.drawers-home .contentholder div {height:120px;}
.drawers-home ul {margin:5px 0 0 0;}
.drawers-home ul li.fixbgpos { background-position:left 30%; }
.drawers-home ul li.readmore { background:none; }	
.drawers-home ul, .drawers-home p {font-size:12px; line-height:1.2; /*margin:0 0 10px 0;*/}
.drawers-home a {color:#154182;}
.drawers-home  a:hover {color:#dc002e; text-decoration:underline;}

.drawer-whycm { background:url(/nztiyct/images/common/bg-acc-slide-whycover.jpg) top left no-repeat; }

.drawer-whycm .icon { display:block; width:80px; height:105px; cursor:pointer; float:left; margin-right:2px; text-align:center; text-decoration:none; }
	
.drawer-whycm .icon span { width:80px; display: block; margin-top:60px; font-weight:bold;  }

.drawer-whycm .last {margin-right:0;}	

/*----------------------------------------
/ item lists.
----------------------------------------*/
ul.item-block{margin:20px 0;}
ul.item-block li{list-style:none;margin:0;display:block;margin:5px 5px 0 0;border:solid 1px #d5d5d5;float:left;}
ul.item-block li a{padding:10px 20px;text-align:center;text-decoration:none;font-size:14px;width:100px;display:block;}
ul.item-block li a:hover{background:#d5d5d5;}
ul.item-block li a:active{color:#525252;}

ul.content {margin:0 0 5px 0px; list-style-position:outside;}
ul.content li {padding:0 0 0 15px; /*line-height:1.6;*/ background:url(/nztiyct/images/common/hyphen.gif) no-repeat left 50%; list-style:none; margin:0; }
/*----------------------------------------
/ Side Bar Style
----------------------------------------*/
.sidebar-box {width:245px; margin-bottom:10px; overflow:hidden; clear:both;background:#ffffff url(/nztiyct/images/common/sidebar-bg.jpg) bottom left repeat-x;}
#secondary-content .lca {padding: 8px 0;}
.sidebar-box .header {width:245px; height:27px; background:url(/nztiyct/images/common/sidebar-header-bg.jpg) top left no-repeat;}
.sidebar-box .header p {font-size:1em; color:#ffffff; padding:7px 0 0 7px; font-weight:bold; text-transform:lowercase;}

.sidebar-box .content-wrapper {width:225px; float:left;padding:0 10px;}
.sidebar-box .content {width:205px;float:left;padding:0px 10px;}
.sidebar-box .content-wrapper .inner-content {padding:10px 0;border-top:2px solid #e8e8e7;}

.sidebar-box #sharethis {width:210px; margin:10px 0 10px 10px;}

.sidebar-box .date { font-size:10px; color:#949494;}
.sidebar-box a:link, .sidebar-box a {color:#154182; font-size:.9em; text-decoration:none;text-transform:uppercase;}
.sidebar-box .latest a:link {font-size:1em;}
.sidebar-box a:hover {text-decoration:underline;}
.sidebar-box .more a:link {text-transform:lowercase; text-decoration:underline;}
.sidebar-box p {margin-bottom:0; padding-top:3px; line-height:1.3; font:11px/12px arial, helvetica, sans-serif;}
.sidebar-box .lca { margin-top:17px; }

.sidebar-box .latest .date,
.sidebar-box .latest p,
.sidebar-box .latest a:link {font-weight:bold;}
.sidebar-box .latest .date {font-size:11px;}
.sidebar-box .latest {background:url(/nztiyct/images/common/sidebar-arrow-icon.gif) left 10px no-repeat;}
.sidebar-box .latest .inner-content {border-top:none;}

.sidebar-movielb {float:left; width:245px; margin-bottom:13px;}
.sidebar-movielb h3 { height:18px; padding:4px 10px 4px 10px; margin:0px; text-align:left; font-size: 1.4em; background:url(/nztiyct/images/common/bg-sidebarh3.gif) repeat-x; color:#fff;  font-weight:normal; clear:both; text-transform:lowercase;}
.sidebar-movielb .holder {width:209px; height:72px; position:relative; background-image:url(/nztiyct/images/common/bg-sidebarmovie.jpg); display:block; padding:8px 18px 0 18px; margin-bottom:3px;}
.sidebar-movielb .holder p {width:165px; display:block; overflow:hidden; font-size:.9em; color:#154182;}
.sidebar-movielb .left p {float:left; text-align:left;}
.sidebar-movielb .right p {float:right; text-align:right;}
.sidebar-movielb p.main-title {font-size:1.1em !important; font-weight:bold;}
.sidebar-movielb a:link, .sidebar-movielb a:visited {text-decoration:none; color:#FFFFFF; font-weight:bold; font-size:.9em; position:absolute; bottom:0; margin-bottom:14px;}
.sidebar-movielb  a.left:link, .sidebar-movielb a.left:visited {left:0 !important; margin-left:18px;}
.sidebar-movielb  a.right:link, .sidebar-movie  a.right:visited {right:0 !important; margin-right:38px;}



.sidebar-movielb .holder a:hover {text-decoration:underline;}
.sidebar-movielb .pos-0 {background-position:0px 0px;}
.sidebar-movielb .pos-1 {background-position:0px -83px;}
.sidebar-movielb .pos-2 {background-position:0px -166px;}
.sidebar-movielb .pos-3 {background-position:0px -249px;}
.sidebar-movielb .pos-4 {background-position:0px -332px;}
.sidebar-movielb .pos-5 {background-position:0px -415px;}

/*----------------------------------------
/ Home Content Box & Choose Plan Style
----------------------------------------*/
.home-content-box {width:457px; padding:10px 5px; text-align:left; background:url(/nztiyct/images/common/homecontent-gradient-bg.jpg) repeat-x top left;}
.home-content-box h2 {color:#154182; font-size:1.7em; padding-bottom:6px; margin:0; font-weight:normal;}
.home-content-box h2 span {font-weight:bold;}
.home-content-box p, .home-content-box ul {font:12px/16px arial,helvetica,sans-serif;}


.home-chooseplan {width:467px;height:222px;text-align:left;}
.home-chooseplan .contentholder {width:467px; height:222px; position:relative; background-image:url(/nztiyct/images/common/bg-choose-blue.jpg); background-position:0 0; background-repeat:no-repeat;}
.home-chooseplan .imgholder {width:205px; height:68px; position:absolute; padding:12px 5px; }
.home-chooseplan .p-imgholder {float:left; position:relative; width:214px; height:141px; padding:10px 10px; }
.home-chooseplan  h3 {display:block; float:left; margin:0; padding:0 0 4px 0; background:none; color:#ffffff; text-align:left; font-size:1.2em; font-weight:bold; line-height:1;}
.home-chooseplan  p {width:125px; display:block; float:left; clear:both; margin-bottom:0; line-height:1; text-align:left; overflow:hidden; font-size:.9em; color:#ffffff;}
.home-chooseplan  a { position:absolute; bottom:18px; right:30px; clear:both; text-decoration:none; color:#4c4c4c; font-weight:bold; font-size:.8em; white-space:nowrap;}
.home-chooseplan  a:hover {text-decoration:underline;}
.leftmargin {margin-left:12px;}
.topmargin {margin-top:26px;}
.pos1 {top:20px; left:0;}
.pos2 {top:20px; left:234px;}
.pos3 {top:108px; left:0;}
.pos4 {top:108px; left:234px;}
	


/*----------------------------------------
/ footer Style
----------------------------------------*/
#footer {width:977px; float:left; padding:25px 0; margin-top:35px; background:url(/nztiyct/images/common/footer-top-bg.gif) top left repeat-x;}
#footer .inner-footer {width:917px; float:left; padding:0 30px 20px 30px; background:url(/nztiyct/images/common/sidebar-bg.jpg) bottom left repeat-x;}
#footer ul {padding:0; margin:0; float:left;}
#footer	ul.categ1 {margin-left:0;}
#footer	ul.categ2, #footer ul.categ3, #footer ul.categ4, #footer ul.categ5 {margin-left:90px;}
#footer	ul.categ6 {float:right;}
#footer	ul.text li {padding:1px 0;font-size:.9em;}
#footer, #footer li {color:#154182;list-style:none;}
#footer	li.au {margin-top:5px; background:url(/nztiyct/images/common/flag-au.gif) top left no-repeat; padding:3px 0}
#footer	li.nz {background:url(/nztiyct/images/common/flag-nz.gif) top left no-repeat; margin:5px 0; padding:3px 0}
#footer	li.uk {background:url(/nztiyct/images/common/flag-uk.gif) top left no-repeat;  padding:3px 0;}
#footer	li.au a:link, #footer li.nz a:link, #footer li.uk a:link {padding-left:40px;}
#footer ul.text li a {text-decoration:none !important; color:#555555 !important}
#footer	a:hover {text-decoration:underline !important;}
#footer	.legaltext {width:977px; float:left; clear:both; color:#555555; font-size:.9em;}

/*----------------------------------------
/ Content-Page Style
----------------------------------------*/
.content-page #main-content { background:url(/nztiyct/images/common/bg-mc.gif) top left repeat-x;}
#page-content .threeCol {width:431px; padding:12px; margin-left:5px}
#page-content .twoCol {width:722px;}
#page-content .oneCol {width:977px;}
#page-content .google-page { padding-left:0; padding-right:0;}
.content-page #main-content p { margin-bottom:1.5em; }
.content-page #main-content h3, .content-page #main-content h2 {font-size:1.3em; color:#154182; padding:0 0 5px 0; font-weight:bold; background:none; text-transform:none}
.content-page #main-content ul li {padding:3px 0; /* background:url(/nztiyct/images/common/hyphen.gif) no-repeat left 50%; list-style:none; */}
.movie-container {margin-bottom:10px;}

/*-------------
/Table Style


-------------*/
#main-content .compare-plans-tbl {
	width:100%; background-color:#EDEDEE; text-align:center;}

.compare-plans-tbl th {
	color:#FFFFFF; font-weight:bold; background-color:#154182; border-bottom:5px solid #FFFFFF; }

.compare-plans-tbl td {
	border-bottom:2px solid #FFFFFF; border-right:2px solid #FFFFFF; }

.compare-plans-tbl td.last-cell	{
	border-right:none; }
	

.compare-plans-tbl .darkblue-txt {
	text-align:left; }
	
/*----------------------------------------
/ misc Style
----------------------------------------*/
.note {color:#717171; font-size:10px !important; padding:10px 0;}

.italic {font-style:italic;}
.no-bg {background:none !important;}
.bold {font-weight:bold;}
.darkblue-txt {color:#154182;}

.no-margin {margin:0;}
.display-none {display:none;}
.float-left {float:left;}
.float-right {float:right;}

.no-padding {padding:0;}
.no-padding-top {padding-top:0 !important;}

.push-top {margin-top:10px;}
.push-right {margin-right:10px;}
.push-bottom {margin-bottom:10px;}
.push-left {margin-left:10px;}

a.btn {height:29px;float:right;color:#ffffff!important;margin-right:-2px;line-height:1;text-decoration:none;cursor:pointer;font-size:1.2em;background:url(/nztiyct/images/common/button.gif) repeat-x right top;font-weight:bold;}
a.btn span {display: block;background:url(/nztiyct/images/common/button-slant.gif) no-repeat right top;padding: 4px 45px 10px 10px;}

/*----------------------------------------
/ Google Map Style
----------------------------------------*/
#userpanel {width:145px; position:absolute; top:-82px; left:0; z-index:2; }
#mappanel { height:515px; width:977px; float:left; }
#map {height:100%;}

#markerlist { width:200px; height:350px; position:absolute; z-index:3; overflow:auto; background-color:#ffffff; border:1px solid #848484;}

.ctry-list {width:140px; height:18px; font-size:1.1em; font-weight:bold; line-height:1.5; color:#ffffff; cursor:pointer; background:#ffffff url(/nztiyct/images/geomap/chooseCountry-bg.gif) top right no-repeat;}
.cntry-row {width:162px; padding:4px 10px; cursor:pointer; overflow:hidden;}
.cntry-cell {width:130px; float:left;}
.count-cell {float:left; color:#4581ae;}

#ballon {width:370px;}
#ballon p {margin-bottom:0 !important; font-size:11px; line-height:1.5; color:#4c4c4c;}
#ballon p.quote {font-style:italic;}
#ballon p.indent {padding-left:34px;}

#baloon-stw {width:371px;min-height:83px;float:left;padding:5px 0;background-color:#f1f1f1;}
#baloon-stw h4 {margin-bottom:5px; margin-top:5px; color:#005191; font-size:14px;}
#baloon-stw p {color:#363636;}
#baloon-stw p span {font-weight:bold;}

#baloon-summarytxt {width:235px; float:left; margin-left:10px;}

#baloon-imgwrapper {width:117px;height:86px;float:left;}
#baloon-storytxt {width:360px; margin-top:5px; padding-left:10px; float:left;}
#baloon-storytxt p {padding:2px 0;}
#baloon-summarytxt p.total-claim {color:#c83227;}

#baloon-linkswrapper {width:350px;height:25px;padding:20px 10px;float:left;background:url(/nztiyct/images/geomap/worldmap-bg.gif) top right no-repeat;}
#baloon-linkswrapper a:link, #baloon-linkswrapper a:visited {width:68px; line-height:13px; text-decoration:none; color:#154182; font-weight:bold; font-size:11px;}
.baloon-sprite-icons {background:url(/nztiyct/images/geomap/baloon-icons-sprite.gif); background-repeat:no-repeat;}
.ic-article {float:left; background-position:68px -3px; padding:0 40px 10px 0; margin-right:10px;}
.ic-video {float:left; background-position:57px -47px; padding:0 40px 10px 0;}
.ic-quote {padding-bottom:10px !important;background-position:0 -84px;}

#baloon-footer {width:370px; height:46px; float:left;background:url(/nztiyct/images/geomap/baloon-footer-bg.gif) top left no-repeat;}


/*legend and navigation bar*/
#google-top-box {width:977px; float:left; margin-bottom:10px;}
#google-map-box {position:relative; float:left;}
.gray-box-wrapper {width:495px;float:right;padding:9px 10px;background-color:#EFEFEF;}
.gray-box-inner {width:495px; padding:9px 0; background-color:#ffffff; overflow:hidden;}




.legend .legend-small {float:right;margin:0; color:#154182; font-weight:bold; color:#154182; list-style:none; padding-left:0;}

.legend .sprite {float:left; padding:5px 0; background-image:url(/nztiyct/images/geomap/legend-sprite.gif); background-repeat:no-repeat;}

.legend span {font-size:11px; margin-right:7px; padding-right:29px; display:block; text-align:right;}


.legend .pos1 {
	background-position:66px -291px;}

.legend .pos2 {
	background-position:66px -338px;}

.legend .pos3 {
	background-position:55px 0px; }	

.legend .pos4 {
	background-position:52px -96px; }	

.legend .pos5 {
	background-position:72px -195px;}

/*----------------------------------------
/ Contact Us Form Style
----------------------------------------*/
#FormCreator_468,
#FormCreator_596 {width:406px; padding:10px; background-color:#EFEFEF}
#FormCreator_468 label,
#FormCreator_596 label {width:406px; display:block; padding:10px 0 5px 0; font-weight:bold;}

#FormCreator_468 .clsCheckBoxListSpanOptions span,
#FormCreator_596 .clsCheckBoxListSpanOptions span {display:block; margin:10px 0;}

#FormCreator_468 .clsCheckBoxList,
#FormCreator_596 .clsCheckBoxList {float:left;}

#FormCreator_468 .clsCheckBoxListSpanOptions label,
#FormCreator_596 .clsCheckBoxListSpanOptions label {width:200px; padding:0 0 0 10px; font-weight:normal;}

#FormCreator_468 .clsBtnSubmit,
#FormCreator_596 .clsBtnSubmit {margin-top:20px;}

#FormCreator_468 .clsBtnSubmit input,
#FormCreator_596 .clsBtnSubmit input {width:89px; height:26px; border:none; background:url(/nztiyct/images/common/button-submit.gif) top left no-repeat;}

#FormCreator_468 .validatoralert,
#FormCreator_596 .validatoralert {width:406px;}

#FormCreator_468 .clsMandatory,
#FormCreator_596 .clsMandatory {margin-top:20px; font-style:italic;}

/*----------------------------------------
/ Add Story Form Style
----------------------------------------*/
#FormCreator_5956,
.addStoryExtra {width:682px; padding:0 20px; background-color:#EFEFEF;}

#FormCreator_5956 label {padding:10px 0 5px 0; display:block; font-weight:bold;}
#FormCreator_5956 .clsFormCreator_textbox {float:left; margin-bottom:10px;margin-left:10px;}
#FormCreator_5956 .clsFormCreator_textbox #UserField1323_34290,
#FormCreator_5956 .clsFormCreator_emailbox #UserField1323_34292{margin-right:20px;}
#FormCreator_5956 .clsFormCreator_emailbox {float:left; margin-bottom:10px;margin-left:10px;}
#FormCreator_5956 .clsFormCreator_radiobuttonlist {float:left;}
#FormCreator_5956 .clsFormCreator_radiobuttonlist label {float:left;}
#FormCreator_5956 .clsRadioButtonListSpanOptions,
#FormCreator_5956 .clsRadioButtonListSpanOptions span {float:left; margin-bottom:5px; display:block; clear:both;}
#FormCreator_5956 .clsRadioButtonListSpanOptions span label {float:none; display:inline; font-weight:normal;}

#FormCreator_5956 .clsFormCreator_checkboxlist {float:left; margin-bottom:10px;}
/*#FormCreator_5956 .clsFormCreator_checkboxlist label {display:inline;}*/
#FormCreator_5956 .clsFormCreator_textarea {float:left; margin-bottom:10px;}

#FormCreator_5956 .clsBtnSubmit {clear:both; text-align:right;}
#FormCreator_5956 .clsBtnSubmit input {width:89px; height:26px; border:none; background:url(/nztiyct/images/common/button-submit.gif) top left no-repeat;}

#FormCreator_5956 .clsMandatory {display:none;}

#FormCreator_5956 .clsFormCreator_checkbox {float:left;}
#FormCreator_5956 .clsFormCreator_checkbox input {float:left; vertical-align:middle; margin-right:5px;}
#FormCreator_5956 .clsFormCreator_checkbox label {display:inline;padding-top:0; font-weight:normal;}


#FormCreator_5956 .validatoralert {float:left; clear:both;}

.addStoryExtra p {margin-bottom:0 !important;}



 




